<ion-content padding class="appBackground">
  <ion-card>
    <ion-card-header>
      Registration
    </ion-card-header>
    <ion-card-content>
      <ion-list>
        <ion-item>
          <ion-label stacked>Name</ion-label>
          <ion-input type="text" [(ngModel)]="userData.name"></ion-input>
        </ion-item>

        <ion-item>
          <ion-label stacked>Email</ion-label>
          <ion-input type="text" [(ngModel)]="userData.email"></ion-input>
        </ion-item>

     <!--   <ion-item>
          <ion-label stacked>Username</ion-label>
          <ion-input type="text" [(ngModel)]="userData.username"></ion-input>
        </ion-item> -->

        <ion-item>
          <ion-label stacked>Password</ion-label>
          <ion-input type="password" [(ngModel)]="userData.password"></ion-input>
        </ion-item>

        <button ion-button full color="success" (click)="signup()">Sign up</button>
        <a href="#" (click)="login()">Login Page</a>
      </ion-list>
    </ion-card-content>
  </ion-card>
</ion-content>